buid wheels error

92 views
Skip to first unread message

Christian Labrecque

unread,
Nov 30, 2020, 4:51:11 PM11/30/20
to h5py
how to fix this error?

ERROR: Could not build wheels for h5py which use PEP 517 and cannot be installed directly

Thomas Kluyver

unread,
Dec 2, 2020, 12:13:07 PM12/2/20
to h5...@googlegroups.com
Hi Christian,

That looks like it's not the real error, it's just informing you that there was some error while trying to build/install h5py from source. You'll need to find the original error somewhere above.

We're winding up the Google group and moving discussions to a section of the HDF forum, so if you need more info, you may need to post there: https://forum.hdfgroup.org/c/hdf-tools/h5py

Thomas

On Mon, 30 Nov 2020 at 21:51, Christian Labrecque <christ...@gmail.com> wrote:
how to fix this error?

ERROR: Could not build wheels for h5py which use PEP 517 and cannot be installed directly

--
You received this message because you are subscribed to the Google Groups "h5py" group.
To unsubscribe from this group and stop receiving emails from it, send an email to h5py+uns...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/h5py/bd8bb2f7-0ecf-401a-bb39-76d55f711014n%40googlegroups.com.
Reply all
Reply to author
Forward
0 new messages